QuickPayPro Multiple Input Validation Vulnerabilities

Bugtraq ID: 15863
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 14 2005 12:00AM
Updated: Dec 14 2005 12:00AM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: QuickPayPro QuickPayPro 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus